form {
    margin: 0;
    padding: 0;
}

.subfooter p {
    color: #fff;
}

.subfooter .navbar-default .nav > li > a {
    color: #fff;
    border-right: 1px solid #ffffff;
}

    .subfooter .navbar-default .nav > li > a:hover {
        color: #fff;
    }


@media (min-width: 768px) {
    .custom-full-width {
        width: 100%;
        margin-left: -15px;
        margin-right: -15px;
    }

    .btn-simplicity {
        /*padding: 0px 5px 2px !important;*/
        margin: 0;
        display: block !important;
        font-size: 16px;
        border-color: #ffffff !important;
    }
}
